add_subdirectory( pics  )
add_subdirectory( icons )


##### icons

tde_install_icons( )


##### other data

tde_create_translated_desktop(
  SOURCE x-edu.desktop x-edugallery.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
  PO_DIR keduca-mimetypes
)

tde_create_translated_desktop(
  SOURCE keduca.desktop keducabuilder.desktop
  PO_DIR keduca-desktops
)
